@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root{
    --White: hsl(0, 0%, 100%);
    --Slate300: hsl(212, 45%, 89%);
    --Slate500: hsl(216, 15%, 48%);
    --Slate900: hsl(218, 44%, 22%);
    --paragraph: 15px;
    --family-font: 'Outfit', sans-serif;
}

.main-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    background-color: var(--Slate300);
}

.card{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 320px;
    background-color: var(--White);
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 25px 25px rgba(0, 0, 0, 0.05);
}

.card img{
    width: 100%;
    border-radius: 10px;
}

.paragraph{
    font-size: var(--paragraph);
    font-family: var(--family-font);
    color: var(--Slate500);
    text-align: center;
    font-weight: 400;
    margin-top: 20px;
}

.title{
    font-family: var(--family-font);
    color: var(--Slate900);
    font-weight: 700;
    font-size: 22px;
    margin-top: 20px;
    text-align: center;
}

.credits{
    font-family: var(--family-font);
    color: var(--Slate500);
    text-align: center;
    margin-top: 20px;
}

.credits a{
    color: var(--Slate500);
    text-decoration: none;
    font-weight: 700;
}